Atualizar Apache + php

1. Atualizar Apache + php

Daniel
dpitta

(usa Debian)

Enviado em 09/10/2013 - 12:50h

Boa tarde Amigos,

Estou precisando atualizar o meu Apache + PHP que rodam em um Debian, por causa da lib GD que não esta instalada.
Segundo o meu PHP info estou com: PHP Version 5.3.3-7+squeeze8c

E segundo meu version meu linux é:
Linux version 2.6.32-5-amd64 (Debian 2.6.32-35) ([email protected]) (gcc version 4.3.5 (Debian
4.3.5-4) ) #1 SMP Tue Jun 14 09:42:28 UTC 2011


Então rodei: apt-get install php5-gd

E deu o erro abaixo:
O que devo fazer e qual a melhor forma:

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
libapache2-mod-php5 libgd2-xpm php5-cli php5-common php5-curl php5-mysql
Suggested packages:
libgd-tools
The following packages will be REMOVED:
libgd2-noxpm libgd2-noxpm-dev
The following NEW packages will be installed:
libgd2-xpm php5-gd
The following packages will be upgraded:
libapache2-mod-php5 php5-cli php5-common php5-curl php5-mysql
5 upgraded, 2 newly installed, 2 to remove and 81 not upgraded.
1 not fully installed or removed.
Need to get 6,681 kB/6,912 kB of archives.
After this operation, 811 kB disk space will be freed.
Do you want to continue [Y/n]? Y
Err http://security.debian.org/ squeeze/updates/main php5-cli amd64 5.3.3-7+squeeze15
404 Not Found
Err http://security.debian.org/ squeeze/updates/main php5-mysql amd64 5.3.3-7+squeeze15
404 Not Found
Err http://security.debian.org/ squeeze/updates/main php5-curl amd64 5.3.3-7+squeeze15
404 Not Found
Err http://security.debian.org/ squeeze/updates/main libapache2-mod-php5 amd64 5.3.3-7+squeeze15
404 Not Found
Err http://security.debian.org/ squeeze/updates/main php5-common amd64 5.3.3-7+squeeze15
404 Not Found
Err http://security.debian.org/ squeeze/updates/main php5-gd amd64 5.3.3-7+squeeze15
404 Not Found
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/php5-cli_5.3.3-7+squeeze15_amd64.deb 404 Not Found
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/php5-mysql_5.3.3-7+squeeze15_amd64.deb 404 Not Found
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/php5-curl_5.3.3-7+squeeze15_amd64.deb 404 Not Found
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/libapache2-mod-php5_5.3.3-7+squeeze15_amd64.deb 404 Not Found
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/php5-common_5.3.3-7+squeeze15_amd64.deb 404 Not Found
Failed to fetch http://security.debian.org/pool/updates/main/p/php5/php5-gd_5.3.3-7+squeeze15_amd64.deb 404 Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?




  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts